@import "../styles/_color-style";

#footer {
  // background: $green-high;
  background: #fbf6f6;
  box-shadow: 0px -2px 4px #dfdfdf;
  text-align: right;
  direction: rtl;
  padding: 36px 24px;
  width: calc(100% - 48px);
}

.footer_item {
  display: flex;
  font-size: 12px;
  padding-bottom: 12px;
  cursor: pointer;
  font-family: "segoe";
  color: $black-medium;
}

.footer-end {
  text-align: center;
  display: block;
  margin-top: 36px;
  font-size: 12px;
  color: $black-medium;
  font-family: "segoe";
}
